ENV = 'development'

# 接口地址
# VUE_APP_BASE_API  = 'http://192.168.2.202:8000'
# VUE_APP_BASE_API  = 'http://192.168.2.42:8000'
# VUE_APP_BASE_API  = 'http://192.168.2.133:8000'
# 测试
VUE_APP_BASE_API  = 'https://admintestpapi.sxczgkj.cn'
# 生产
# VUE_APP_BASE_API  = 'https://cashieradmin.sxczgkj.cn'
# VUE_APP_BASE_API  = 'http://192.168.2.96:8000'
# 张松
# VUE_APP_BASE_API  = 'http://192.168.2.147:8000/'
VUE_APP_WS_API = 'ws://192.168.2.128:8000'

VUE_APP_PHP_API = 'https://kysh.sxczgkj.cn'
# 是否启用 babel-plugin-dynamic-import-node插